.leo-tile                                                 { display:block; width:100%; }
.leo-tile .leo-tile-thumb                                 { display:block; width:100%; aspect-ratio:1; position:relative; }
.leo-tile .leo-tile-thumb > :not(.on)                     { display:none; }
.leo-tile .leo-tile-thumb[data-aspectratiodsk="16:9"]     { aspect-ratio:16 / 9; }
.leo-tile .leo-tile-thumb[data-aspectratiodsk="4:3"]      { aspect-ratio:4 / 3; }
.leo-tile .leo-tile-thumb[data-aspectratiodsk="1:1"]      { aspect-ratio:1 / 1; }
.leo-tile .leo-tile-thumb[data-aspectratiodsk="3:4"]      { aspect-ratio:3 / 4; }
.leo-tile .leo-tile-thumb[data-aspectratiodsk="9:16"]     { aspect-ratio:9 / 16; }

@media not (max-width: 781px) {
	.leo-tile-mobile { display:none !important; }
}

@media (max-width: 781px) {
	.leo-tile-desktop { display:none !important; }
	.leo-tile .leo-tile-thumb[data-aspectratiomob="16:9"] { aspect-ratio:16 / 9 !important; }
	.leo-tile .leo-tile-thumb[data-aspectratiomob="4:3"]  { aspect-ratio:4 / 3 !important; }
	.leo-tile .leo-tile-thumb[data-aspectratiomob="1:1"]  { aspect-ratio:1 / 1 !important; }
	.leo-tile .leo-tile-thumb[data-aspectratiomob="3:4"]  { aspect-ratio:3 / 4 !important; }
	.leo-tile .leo-tile-thumb[data-aspectratiomob="9:16"] { aspect-ratio:9 / 16 !important; }
}